.button {
	display:inline-block; min-width:103px; padding:0 20px; height:50px; border-radius:6px; line-height:55px;
	vertical-align:middle; font-size:21px; font-weight:bold; color:white;
	text-align:center; cursor:pointer; border:none; text-transform: uppercase; font-family: "neosans"; letter-spacing: 1px;
}
.button.italic { font-style:italic; }
.button.disabled { background:#bbb; cursor:default; }
.button.xnarrow { padding:0 10px; min-width:0; }
.button.narrow { padding:0 20px; }
.button.wide { padding:0 40px; }
.button.xwide { padding:0 60px; }
.button.tall { height:68px; line-height:72px; }
.button.full { padding:0; width:100%; }
.button.rounded { border-radius:6px; }
.button.square { border-radius:2px; }
.button.tall.rounded { border-radius:34px; }
.button.slim { height:35px; line-height:35px; }
.button.large { padding:10px 80px; }
.button *,
.button a:hover,
.button a:visited { color:white !important; }
a.button,
.button a { text-decoration:none; }

.button.dark-blue { background:#063B61; }
.button.blue { background:#1898D9; }
.button.light-blue { background:#0097db; }
.button.green { background:#86C543; }
.button.grey { background:#bbb; }
.button.yellow { background:#FCB410; }
.button.purple { background:#875CA9; }
.button.red { background:#F86D6A; }
.button.white { background:white; color:#3F90D1; }
.button.orange { background:#f76f0d; color:white; }
.button.neworange { background: #ee5e2a; color: white;  }

.button.border-black { border: 2px solid black; }
.button.border-gray { border: 2px solid #515151; }
.button.border-blue { border: 2px solid #1898D9; color: #1898D9; background: #ffffff; line-height: 20px;}

.button.dark-blue:hover { background:#094369; }
.button.blue:hover { background:#67ADE6; }
.button.light-blue:hover { background:#00B1FF; }
.button.green:hover { background:#A8F754; }
.button.grey:hover { background:#CCCCCC; }
.button.yellow:hover { background:#FCCC60; }
.button.purple:hover { background:#AF77DB; }
.button.red:hover { background:#FB8885; }
.button.white:hover { background:white; color:#47A2EB; }
.button.orange:hover { background:#CF5625; }

.button.dark-blue:active { background:#094369; }
.button.blue:active { background:#396080; }
.button.disabled:active { background:#396080; }

.button.light-blue:hover { background:#088AC3; }
.button.green:active { background:#639131; }
.button.grey:active { background:#878787; }
.button.yellow:active { background:#AB7A0B; }
.button.purple:active { background:#5E4075; }
.button.red:active { background:#AB4B49; }
.button.white:active { background:white; color:#306D9E; }
.button.orange:active { background:#FF6A2E; }

.button:focus { outline:none; }

.button.upper-case { text-transform:uppercase; }
